CVE-2016-8764

2017-04-02T20:59:00
ID CVE-2016-8764
Type cve
Reporter cve@mitre.org
Modified 2017-04-07T20:02:00

Description

The TrustZone driver in Huawei P9 phones with software Versions earlier than EVA-AL10C00B352 and P9 Lite with software VNS-L21C185B130 and earlier versions and P8 Lite with software ALE-L02C636B150 and earlier versions has an input validation vulnerability, which allows attackers to read and write user-mode memory data anywhere in the TrustZone driver.